Subject: Re: [AVT] RFC2833 and 2833bis

From: Tom Taylor <[email-masked]>
Date: Thu, 21 Oct 2004 16:39:51 -0400

Your recommendation is reasonable.  I've added the text to the latest version of 
the draft (which I expect to submit tonight).

Kevin A. Noll wrote:
> Please forgive me if this has been a topic of discussion already,
> but I have not been able to find any references to it...
> 
> I am interested in understanding the correct handling of lost
> packets in the context of RFC 2833 and draft-ietf-avt-rfc2833bis-04. 
> 
> I have not found any clear explanation for what a receiver should
> do in the event that:
> 
> 1. The "marker" at the beginning of an event is lost? 
> 
> Should the receiver:
> 	a. ignore the entire event
> 	b. assume that the marker was lost and playout the event per 
> 	the event messages that are received (i.e. non-marker and the 
> 	"end").
> 
> I would think that (b) would be the better choice.
> 
> 2. Only the "end" flag is received? (This is only a variation on
> item (1) above.
> 
> 
> --kan--
> --
> Kevin A. Noll, KD4WOZ
> CCIE 10948, CCDP
> Perfect Order, Inc.		
> [email-masked]
> 717-796-1936
> 
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
> 

-- 
Tom Taylor
Carrier VoIP Standards Development
Nortel Networks
Phone +1 613 763 1496  (ESN 393-1496)
E-mail: [email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt